<ion-view title="Primo" id="page238">
  <ion-content padding="true" class="has-header">
    <h1 id="primo-heading226" style="color:#000000;text-align:center;">Primo (forma 1)</h1>
    <div>
      <img src="img/znoKUirMTM2Cl9m954Oy_Primo1.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="primo-markdown202" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en '1', con el índice flexionado, se coloca sobre la punta del índice de la mano contraria, que se encuentra en '1' con la palma hacia abajo.</p>
    </div>
    <a ui-sref="primo2()" id="primo-button551" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="hermano()" id="primo-button552" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>